body {
    background-color: #f2f2f2;}

.layout .header-box {
    background: url(../images/kmbg1.png);
    height: 270px;
    margin: 0px;
    background-size:cover;}

.m-header {
    padding: 0;}

.section {
    background-color: #f2f2f2;
    box-shadow: 0 0 80px 0 #f2f2f2;}

.section .container {
    margin-top: -12rem;}

.section img {
	height: 234px;
	width: 354px;}

.section h3 {
    color: #232323;
    font-size: x-large;
    font-weight: 600;
    margin-top: 1em;
	margin-left:0.5em;}

    .get-title {
        border-radius: 15px;
        color: #2d3e50;
        background-color: rgba(200, 200, 200, 0.4);
        font-size: 220%;
        border: 0px solid #fff;
        padding: 20px;
        display: inline-block;
        font-weight: 400;
        margin: 0rem;
        line-height: 0.9;}

.firstOne{
    padding-bottom: 6rem;}